Jetzt anrufen E-Mail senden Standorte & Kontakt

Aktuelle Sicherheitsmeldungen für QTS, ESXi und Internet Explorer

24. September 2019

Es gibt aktuell folgende Sicherheitsmeldungen zu unterschiedlichen Systemen, auf die wir Sie an dieser Stelle hinweisen möchten:
Die Firma QNAP warnt vor mehreren Schwachstellen, die verschiedene Versionen von QTS beeinflussen: https://www.qnap.com/de-de/security-advisory/nas-201908-26 Wie aus VMwares Security Advisory (VMSA-2019-0014) hervorgeht, könnte ein lokaler Angreifer mit normalen Zugriffsrechten zum Gastsystem die Lücke – einen Use-after-Free-Bug mit der CVE-Kennung CVE-2019-5527 – missbrauchen, um Code auf dem Hostrechner auszuführen.
Weitere Informationen sind hier zu finden: https://www.heise.de/security/meldung/VMware-patcht-weitere-Luecke-n-in-ESXi-Workstation-und-anderen-Produkten-4534891.html
Entsprechende Informationen von VMware: https://www.vmware.com/security/advisories/VMSA-2019-0014.html Ein Microsoft Update schließt eine kritische Lücke im Internet Explorer – es ist aber noch nicht über Windows Update verfügbar und muss daher manuell installiert werden. Auch Windows Defender bekommt einen Patch.
Details dazu unter: https://www.heise.de/security/meldung/Notfallpatch-Attacken-gegen-Internet-Explorer-4537525.html
Bei Fragen oder Unterstützung zu diesen Themen steht Ihnen unser Kundencenter gerne zur Verfügung.